Subject: Improper Notes!
From: Pritish Nandi <[email-masked]>
To: "Sharad sharma" <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Wed, 7 Sep 2016 02:32:37 +0530 (IST)

Sharad, 

You were suppose to write correct notes. With all proper details however on both the ticket you failed to do so. As a Senior employee I do not expect this from you. 

Ticket #216268- Very poor notes- No details what is matching, IP address, same offer completion of not (No always required) 

Ticket #216358- Again very poor notes. No additional information which we always provide. IP match or address match or same name or same offer completion. 

This is very poor way to escalate. I do not want to you escalate just like that. You need to provide proper information on the notes so that they can check and assist and I would not listen to your excuses at any point. 

R egards, 
Pritish Nandi